@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5B8B\4F53;color:#000;text-align:center;background:#e9e9dd;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5B8B\4F53;}
table{margin:0 auto;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
h1{font-size:20px;font-family:\5FAE\8F6F\96C5\9ED1;}
h3{font-size:14px;}
.oh{overflow:hidden;}
.mt12{margin-top:12px;}
.w980{width:980px;}
.w978{width:978px;}
.w962{width:962px;}
.fl{float:left;}
.fr{float:right;}
.list_14 li{background:url(images/dot.gif) no-repeat 0 10px;padding-left:8px;}
.list_12 li{background:url(images/dot.gif) no-repeat 0 8px;padding-left:12px;}
/*color*/
.header em,.header em a,.header em a:link,.header em a:visited,.header em a:hover{color:#666;}
.p1_2 table td span,.p1_2 table td span a,.p1_2 table td span a:link,.p1_2 table td span a:visited{color:#b72222;}
.p3_1{color:#fff3cb;}
.p3_2 div h3,.p3_2 div h3 a,.p3_2 div h3 a:link,.p3_2 div h3 a:visited{color:#333;}
.p3box div p,.p3box div p a,.p3box div p a:link,.p3box div p a:visited{color:#767676;}
/*header*/
.header{background:url(images/headbg.jpg) repeat-x;height:35px;}
.header p{width:962px;margin:0 auto;}
.header span{float:left;}
.header em{float:right;}
.header em{padding-top:8px;}
.header span img{margin:4px 6px 0 8px;}
.header em a{margin:0 6px;}
/*top*/
.top{text-align:center;background:url(images/topbg.jpg) repeat-x;height:136px;overflow:hidden;}
/*container*/
.container{width:962px;margin:0 auto;padding-bottom:11px;}
.container,.p2_content,.p3_content{background:#fff;}
/*nav*/
.nav{height:33px;line-height:33px;}
.nav a{margin:0 10px;}
/*p1*/
.p1_1{width:956px;margin:0 auto;height:32px;line-height:32px;text-align:center;color:#ac0000;background:#e9e9dd;}
.p1_2{width:962px;margin:0 auto;}
.p1_2 table td{text-align:center;}
.p1_2 table td,.p1_3 table td,.p1_4 table td,.p1_6 table td{font-size:14px;}
.p1_2 table td img{margin:15px 0 3px 0;}
.p1_2 table td span{font-size:12px;}
.p1_2 table td span a{margin:0 5px;}
.p1_3{width:934px;margin:10px auto 0 auto;background:url(images/dianx1.gif) repeat-x top;padding:15px 0;}
.p1_3 table td,.p1_4 table td,.p1_6 table td{line-height:200%;}
.p1_4{width:880px;padding:15px 0;}
.p1_5{width:372px;margin:0 auto;padding-top:15px;}
.p1_6{width:955px;background:#f2f2f2;padding:8px 0;margin-top:15px; text-align:center;}
.p1_6 td{font-weight:bold;}
.p1_7{width:360px;margin:0 auto;background:url(images/search.jpg) no-repeat;height:33px;padding-top:5px;text-align:center;}
.p1_7 input,.p1_7 img{vertical-align:middle;}

/*zt 2*/
.bg{background:#f9e5cc;}
/*top*/
.top2{text-align:center;}
/*p1*/
.p2_content{width:954px;padding:13px 12px;}
.p2_content,.p3_content{border:1px solid #f2d494;}
.p2_content span{float:left;width:181px;}
.p2_content p{float:left;width:720px;padding:0 25px;font-size:14px;line-height:190%;padding-top:5px;}
/*p2*/
.p3_content{padding-bottom:10px;}
.p3_1{text-align:center;}
.p3_1 strong{background:#cc0000;height:29px;line-height:29px;display:inline-block;padding:0 22px;font-size:14px;}
.p3box{width:954px;background:url(images/diany1.gif) repeat-y top center;margin-top:13px;overflow:hidden;padding-left:7px;}
.p3box div.one{width:475px;float:left;}
.p3box div.one h3{width:420px;margin:0 auto;height:28px;line-height:28px;border:1px solid #f9e5cc;padding:0 10px;}
.p3box div.one p{width:440px;margin:0 auto;padding:7px 0 18px 0;overflow:hidden;line-height:200%;}
.p3box div.one p img{float:left;margin-right:8px;}
.p3box div.one ul{width:440px;margin:0 auto;padding:12px 0 5px 0;}
.p3box div.one ul li{font-size:14px;line-height:180%;}
.p3box div.one div{width:475px;background:url(images/dianx2.gif) repeat-x bottom;}
/*=copyright=*/
#copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;text-align:center;}